Bug 169606 - crash while installing packages
Summary: crash while installing packages
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 4
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Peter Jones
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-09-30 07:22 UTC by wooncl
Modified: 2008-02-21 05:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-21 05:00:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
crash while installing packages (842.89 KB, text/plain)
2005-09-30 07:22 UTC, wooncl
no flags Details

Description wooncl 2005-09-30 07:22:07 UTC
Description of problem:
while reach installing package, the system crash
system error : vgremove failed


Version-Release number of selected component (if applicable):
fc4


How reproducible:
always


Steps to Reproduce:
1.boot from cdrom
2.reach installing packages
3.system crash 
  
Actual results:


Expected results:


Additional info:

Comment 1 wooncl 2005-09-30 07:22:08 UTC
Created attachment 119454 [details]
crash while installing packages

Comment 2 Christian Iseli 2007-01-22 10:50:27 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 3 petrosyan 2008-02-21 05:00:29 UTC
Fedora Core 4 is no longer maintained.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.


Note You need to log in before you can comment on or make changes to this bug.